commit 4496e60c48d229fc370127136828557998fa7cb6
Author: Michael Moll <kvedulv@kvedulv.de>
Date:   Sat Jun 16 15:14:03 2018 +0200

    Bump nodejs-compression-webpack-plugin to 1.1.11

diff --git a/packages/foreman/nodejs-compression-webpack-plugin/aproba-1.2.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/aproba-1.2.0.tgz
new file mode 120000
index 000000000..945a51fbb
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/aproba-1.2.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/FP/km/SHA256E-s3526--5af368c71e05db3f69f4f7f892156ceaecaf5ae2eaf464cf6ae37809f0e8e09d.0.tgz/SHA256E-s3526--5af368c71e05db3f69f4f7f892156ceaecaf5ae2eaf464cf6ae37809f0e8e09d.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/async-0.2.10.tgz b/packages/foreman/nodejs-compression-webpack-plugin/async-0.2.10.tgz
deleted file mode 120000
index edca2b0d5..000000000
--- a/packages/foreman/nodejs-compression-webpack-plugin/async-0.2.10.tgz
+++ /dev/null
@@ -1 +0,0 @@
-../../../.git/annex/objects/vG/qg/SHA256E-s15772--46869f9efcfc4045217c7730f65a81f85b518a0765d14f931ddb70581afb644c.10.tgz/SHA256E-s15772--46869f9efcfc4045217c7730f65a81f85b518a0765d14f931ddb70581afb644c.10.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/balanced-match-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/balanced-match-1.0.0.tgz
new file mode 120000
index 000000000..b049698e2
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/balanced-match-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/4K/1j/SHA256E-s2566--2896602c12d3cef566bfbed7ccdef79232f4f1e00622fc5c9b40737465baffad.0.tgz/SHA256E-s2566--2896602c12d3cef566bfbed7ccdef79232f4f1e00622fc5c9b40737465baffad.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/bluebird-3.5.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/bluebird-3.5.1.tgz
new file mode 120000
index 000000000..44f677af0
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/bluebird-3.5.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/x7/7p/SHA256E-s135183--b72913a58374c9b1b0610b86bbd3b304adee5b73f592b0707ef60e9926716890.1.tgz/SHA256E-s135183--b72913a58374c9b1b0610b86bbd3b304adee5b73f592b0707ef60e9926716890.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/brace-expansion-1.1.11.tgz b/packages/foreman/nodejs-compression-webpack-plugin/brace-expansion-1.1.11.tgz
new file mode 120000
index 000000000..efac12ea8
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/brace-expansion-1.1.11.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/79/MF/SHA256E-s4239--84bd645925eb665a04c19c66eb9da8499d9c17d0d62b4b979d085dcae99695da.11.tgz/SHA256E-s4239--84bd645925eb665a04c19c66eb9da8499d9c17d0d62b4b979d085dcae99695da.11.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/buffer-from-1.1.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/buffer-from-1.1.0.tgz
new file mode 120000
index 000000000..01d741563
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/buffer-from-1.1.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/8V/8Q/SHA256E-s1627--526eb6d0408cc61a37988c57d200d1913dff05a4ec59ee88f0f29768e042bc6c.0.tgz/SHA256E-s1627--526eb6d0408cc61a37988c57d200d1913dff05a4ec59ee88f0f29768e042bc6c.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/cacache-10.0.4.tgz b/packages/foreman/nodejs-compression-webpack-plugin/cacache-10.0.4.tgz
new file mode 120000
index 000000000..25e373ba8
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/cacache-10.0.4.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/f5/p4/SHA256E-s29791--c5f4bdd5966ad7a68a45575ea5ccd7dede02065d670f592cd55b6a1e7d79d4b3.4.tgz/SHA256E-s29791--c5f4bdd5966ad7a68a45575ea5ccd7dede02065d670f592cd55b6a1e7d79d4b3.4.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/chownr-1.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/chownr-1.0.1.tgz
new file mode 120000
index 000000000..5beb0209c
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/chownr-1.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/W2/Vx/SHA256E-s1482--5d2ecf3af8b7b4068aa4d53507b7e91afa4ea16de46e4f2d69fcbdec003ae8d3.1.tgz/SHA256E-s1482--5d2ecf3af8b7b4068aa4d53507b7e91afa4ea16de46e4f2d69fcbdec003ae8d3.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/commondir-1.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/commondir-1.0.1.tgz
new file mode 120000
index 000000000..012ace66e
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/commondir-1.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/vK/m1/SHA256E-s2267--5b89851be4f799923e48320a13165883d2ffcb8cd4ec71023263255497c251b0.1.tgz/SHA256E-s2267--5b89851be4f799923e48320a13165883d2ffcb8cd4ec71023263255497c251b0.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2-registry.npmjs.org.tgz b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2-registry.npmjs.org.tgz
deleted file mode 100644
index 854e81b04..000000000
Binary files a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2-registry.npmjs.org.tgz and /dev/null differ
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2.tgz
deleted file mode 120000
index edfaa42a5..000000000
--- a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-0.3.2.tgz
+++ /dev/null
@@ -1 +0,0 @@
-../../../.git/annex/objects/XM/pp/SHA256E-s2103--44d402cdf5c1f2b3f5c8ae2bbd13e794bd569c5593164aec49dade5f2584f1bc.2.tgz/SHA256E-s2103--44d402cdf5c1f2b3f5c8ae2bbd13e794bd569c5593164aec49dade5f2584f1bc.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11-registry.npmjs.org.tgz b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11-registry.npmjs.org.tgz
new file mode 100644
index 000000000..c52a7798f
Binary files /dev/null and b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11-registry.npmjs.org.tgz differ
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11.tgz b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11.tgz
new file mode 120000
index 000000000..8c1f4d6eb
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/compression-webpack-plugin-1.1.11.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/jM/j7/SHA256E-s7296--3e5d02ecc33f3fb3bbec7d47bff8a2aa9f546cf47d2344d14ec14d7615bea5a4.11.tgz/SHA256E-s7296--3e5d02ecc33f3fb3bbec7d47bff8a2aa9f546cf47d2344d14ec14d7615bea5a4.11.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/concat-map-0.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/concat-map-0.0.1.tgz
new file mode 120000
index 000000000..95c720189
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/concat-map-0.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/7J/P7/SHA256E-s2263--35902dd620cf0058c49ea614120f18a889d984269a90381b7622e79c2cfe4261.1.tgz/SHA256E-s2263--35902dd620cf0058c49ea614120f18a889d984269a90381b7622e79c2cfe4261.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/concat-stream-1.6.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/concat-stream-1.6.2.tgz
new file mode 120000
index 000000000..972bea0f4
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/concat-stream-1.6.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Gm/Ww/SHA256E-s3808--ca47c159978bc826d964dfe45923dc61894551cc547c9f226f95fc90d47c43f1.2.tgz/SHA256E-s3808--ca47c159978bc826d964dfe45923dc61894551cc547c9f226f95fc90d47c43f1.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/copy-concurrently-1.0.5.tgz b/packages/foreman/nodejs-compression-webpack-plugin/copy-concurrently-1.0.5.tgz
new file mode 120000
index 000000000..10b6d11db
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/copy-concurrently-1.0.5.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/mP/67/SHA256E-s4742--44e54d633c4e581a4109189c93591535100236b3f66b446366e176d1673eec4e.5.tgz/SHA256E-s4742--44e54d633c4e581a4109189c93591535100236b3f66b446366e176d1673eec4e.5.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/core-util-is-1.0.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/core-util-is-1.0.2.tgz
new file mode 120000
index 000000000..af00a2965
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/core-util-is-1.0.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/xw/5w/SHA256E-s7016--a4a44dab6579ede3e06ade58d26f8fd642eae09153fd59c608fcb7951a499398.2.tgz/SHA256E-s7016--a4a44dab6579ede3e06ade58d26f8fd642eae09153fd59c608fcb7951a499398.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/cyclist-0.2.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/cyclist-0.2.2.tgz
new file mode 120000
index 000000000..bf8096748
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/cyclist-0.2.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/vp/vw/SHA256E-s1263--e52266dc11c8cf4903567b265c5185129cb716ae6acc8ec5ffba36819e358676.2.tgz/SHA256E-s1263--e52266dc11c8cf4903567b265c5185129cb716ae6acc8ec5ffba36819e358676.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/duplexify-3.6.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/duplexify-3.6.0.tgz
new file mode 120000
index 000000000..e893eda28
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/duplexify-3.6.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/W1/3f/SHA256E-s5037--057c961f87f5ead085d59fdf6c99135ef06a5be90c4ed7abe0dabee78555929b.0.tgz/SHA256E-s5037--057c961f87f5ead085d59fdf6c99135ef06a5be90c4ed7abe0dabee78555929b.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/end-of-stream-1.4.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/end-of-stream-1.4.1.tgz
new file mode 120000
index 000000000..892a6cd9b
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/end-of-stream-1.4.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/pz/3p/SHA256E-s2272--3fccf9867cbecb7a355e43d9c9d5c2cbe216bd7b35532d52b6d9cc12b0ba385e.1.tgz/SHA256E-s2272--3fccf9867cbecb7a355e43d9c9d5c2cbe216bd7b35532d52b6d9cc12b0ba385e.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/find-cache-dir-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/find-cache-dir-1.0.0.tgz
new file mode 120000
index 000000000..0a150767f
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/find-cache-dir-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/jM/fV/SHA256E-s2648--082fe94f13c6bc5e8f55da59b886daceafe83d13a8af6220d91820be4bf27691.0.tgz/SHA256E-s2648--082fe94f13c6bc5e8f55da59b886daceafe83d13a8af6220d91820be4bf27691.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/find-up-2.1.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/find-up-2.1.0.tgz
new file mode 120000
index 000000000..4e38e4e99
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/find-up-2.1.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/17/0p/SHA256E-s2234--e3ffbffcc7334b7eace925188baedbc1eaa83e506fce2b8a734136b31633ad1d.0.tgz/SHA256E-s2234--e3ffbffcc7334b7eace925188baedbc1eaa83e506fce2b8a734136b31633ad1d.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/flush-write-stream-1.0.3.tgz b/packages/foreman/nodejs-compression-webpack-plugin/flush-write-stream-1.0.3.tgz
new file mode 120000
index 000000000..3f68f4627
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/flush-write-stream-1.0.3.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/2Q/xW/SHA256E-s2552--8abcef84fc5da3cd1bb7ac4b89be48b2f5f8aba9c7de6ccccb760cb1e8d70991.3.tgz/SHA256E-s2552--8abcef84fc5da3cd1bb7ac4b89be48b2f5f8aba9c7de6ccccb760cb1e8d70991.3.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/from2-2.3.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/from2-2.3.0.tgz
new file mode 120000
index 000000000..5f2865bb2
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/from2-2.3.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/wp/Xz/SHA256E-s3738--881be028b13e9f9a684473ada81da710c1aa9236dad0729cd92673fa26c995d6.0.tgz/SHA256E-s3738--881be028b13e9f9a684473ada81da710c1aa9236dad0729cd92673fa26c995d6.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/fs-write-stream-atomic-1.0.10.tgz b/packages/foreman/nodejs-compression-webpack-plugin/fs-write-stream-atomic-1.0.10.tgz
new file mode 120000
index 000000000..a7881ba40
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/fs-write-stream-atomic-1.0.10.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/vz/xV/SHA256E-s5622--58cc72e8b57c5c6bdacc71b264fd0d1f2ae435b11d4ee6134d7fbfaf3bd0b0c6.10.tgz/SHA256E-s5622--58cc72e8b57c5c6bdacc71b264fd0d1f2ae435b11d4ee6134d7fbfaf3bd0b0c6.10.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/fs.realpath-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/fs.realpath-1.0.0.tgz
new file mode 120000
index 000000000..98d1c0d73
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/fs.realpath-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/7x/Z8/SHA256E-s4434--9e80cb8713125aa53df81a29626f7b81f26a9be1cd41840b3ccdcae4d52e8f9c.0.tgz/SHA256E-s4434--9e80cb8713125aa53df81a29626f7b81f26a9be1cd41840b3ccdcae4d52e8f9c.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/glob-7.1.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/glob-7.1.2.tgz
new file mode 120000
index 000000000..b831dcce5
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/glob-7.1.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/qM/0v/SHA256E-s15621--cf3d3e47a1308b512fd707f1df593737cb569079d04bf975e1fc48de6a629ed1.2.tgz/SHA256E-s15621--cf3d3e47a1308b512fd707f1df593737cb569079d04bf975e1fc48de6a629ed1.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/graceful-fs-4.1.11.tgz b/packages/foreman/nodejs-compression-webpack-plugin/graceful-fs-4.1.11.tgz
new file mode 120000
index 000000000..b567e88c4
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/graceful-fs-4.1.11.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/zF/4V/SHA256E-s7905--6ab070270ef8dd8edd446df87425829ed31091dc7e5f30787f5abb9cb5c2b6b8.11.tgz/SHA256E-s7905--6ab070270ef8dd8edd446df87425829ed31091dc7e5f30787f5abb9cb5c2b6b8.11.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/iferr-0.1.5.tgz b/packages/foreman/nodejs-compression-webpack-plugin/iferr-0.1.5.tgz
new file mode 120000
index 000000000..3ca49b626
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/iferr-0.1.5.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/P3/XJ/SHA256E-s2529--7292af0e55153df912c4aa42b177d9b3c9e77dc43b80cbbbd27cd972b6801838.5.tgz/SHA256E-s2529--7292af0e55153df912c4aa42b177d9b3c9e77dc43b80cbbbd27cd972b6801838.5.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/imurmurhash-0.1.4.tgz b/packages/foreman/nodejs-compression-webpack-plugin/imurmurhash-0.1.4.tgz
new file mode 120000
index 000000000..0765fd45e
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/imurmurhash-0.1.4.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/QJ/F6/SHA256E-s4312--ac23a031966a7371d192e35c7852ab31c772b7d4e468ddd886ad3c014372cb60.4.tgz/SHA256E-s4312--ac23a031966a7371d192e35c7852ab31c772b7d4e468ddd886ad3c014372cb60.4.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/inflight-1.0.6.tgz b/packages/foreman/nodejs-compression-webpack-plugin/inflight-1.0.6.tgz
new file mode 120000
index 000000000..25293421a
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/inflight-1.0.6.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/9q/vw/SHA256E-s2041--5a9fdcf59874af6ad3b413b6815d5afaaea34939a3bee20e1e50f7830031889b.6.tgz/SHA256E-s2041--5a9fdcf59874af6ad3b413b6815d5afaaea34939a3bee20e1e50f7830031889b.6.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/inherits-2.0.3.tgz b/packages/foreman/nodejs-compression-webpack-plugin/inherits-2.0.3.tgz
new file mode 120000
index 000000000..9ce224b87
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/inherits-2.0.3.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/G4/64/SHA256E-s2028--7f5f58e9b54e87e264786e7e84d9e078aaf68c1003de9fa68945101e02356cdf.3.tgz/SHA256E-s2028--7f5f58e9b54e87e264786e7e84d9e078aaf68c1003de9fa68945101e02356cdf.3.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/isarray-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/isarray-1.0.0.tgz
new file mode 120000
index 000000000..7b5464740
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/isarray-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/QJ/Gx/SHA256E-s2021--e23c76f14f5222e07e39d89858b61e8e33f96956de9e0df3659cbdf8db950c87.0.tgz/SHA256E-s2021--e23c76f14f5222e07e39d89858b61e8e33f96956de9e0df3659cbdf8db950c87.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/locate-path-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/locate-path-2.0.0.tgz
new file mode 120000
index 000000000..e58631473
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/locate-path-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/43/mx/SHA256E-s2019--b1ab0fff582a3a7098905544c47221ee52088be97e9cec4f8fd44c2ea7fa72c2.0.tgz/SHA256E-s2019--b1ab0fff582a3a7098905544c47221ee52088be97e9cec4f8fd44c2ea7fa72c2.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/lru-cache-4.1.3.tgz b/packages/foreman/nodejs-compression-webpack-plugin/lru-cache-4.1.3.tgz
new file mode 120000
index 000000000..a03f0eef4
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/lru-cache-4.1.3.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/JP/Qv/SHA256E-s6165--4e990e53b11179abb618d7f4bcc320e1c942aa127b779e58632799dde12a3005.3.tgz/SHA256E-s6165--4e990e53b11179abb618d7f4bcc320e1c942aa127b779e58632799dde12a3005.3.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/make-dir-1.3.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/make-dir-1.3.0.tgz
new file mode 120000
index 000000000..c85d218c2
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/make-dir-1.3.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Z6/0Z/SHA256E-s2901--c1b63fed665db11f6d87b9e2417be61ea9b915cd16f90f7075689563d647b5be.0.tgz/SHA256E-s2901--c1b63fed665db11f6d87b9e2417be61ea9b915cd16f90f7075689563d647b5be.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/minimatch-3.0.4.tgz b/packages/foreman/nodejs-compression-webpack-plugin/minimatch-3.0.4.tgz
new file mode 120000
index 000000000..1a107cdcd
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/minimatch-3.0.4.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Mm/jF/SHA256E-s11423--426a24d79bb6f0d3bb133e62cec69021836d254b39d931c104ddd7c464adea71.4.tgz/SHA256E-s11423--426a24d79bb6f0d3bb133e62cec69021836d254b39d931c104ddd7c464adea71.4.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/minimist-0.0.8.tgz b/packages/foreman/nodejs-compression-webpack-plugin/minimist-0.0.8.tgz
new file mode 120000
index 000000000..efeedfe4d
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/minimist-0.0.8.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/gf/66/SHA256E-s5990--7953afa208b921faf59c1fa5693764ca2be03e261ef91c88717ef20c8c474a33.8.tgz/SHA256E-s5990--7953afa208b921faf59c1fa5693764ca2be03e261ef91c88717ef20c8c474a33.8.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/mississippi-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/mississippi-2.0.0.tgz
new file mode 120000
index 000000000..16376e7e3
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/mississippi-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/FV/mj/SHA256E-s5993--53a7d2c03d07e0e480f48a5696ca79d4b3dfcb81fc87b2310c0ed2d22427e0db.0.tgz/SHA256E-s5993--53a7d2c03d07e0e480f48a5696ca79d4b3dfcb81fc87b2310c0ed2d22427e0db.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/mkdirp-0.5.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/mkdirp-0.5.1.tgz
new file mode 120000
index 000000000..9aba1ade8
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/mkdirp-0.5.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/wJ/V0/SHA256E-s4991--77b52870e8dedc68e1e7afcdadba34d3da6debe4f3aae36453ba151f1638bf24.1.tgz/SHA256E-s4991--77b52870e8dedc68e1e7afcdadba34d3da6debe4f3aae36453ba151f1638bf24.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/move-concurrently-1.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/move-concurrently-1.0.1.tgz
new file mode 120000
index 000000000..630684b0d
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/move-concurrently-1.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/zg/XM/SHA256E-s2927--b0ef07364fb849d91adf4918f061faae7e62ae7d5f11c5590d8220059b4061ec.1.tgz/SHA256E-s2927--b0ef07364fb849d91adf4918f061faae7e62ae7d5f11c5590d8220059b4061ec.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/neo-async-2.5.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/neo-async-2.5.1.tgz
new file mode 120000
index 000000000..e3e774074
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/neo-async-2.5.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/X3/pM/SHA256E-s36736--a80a7fd4e95902a3921a97e8e393cd755817657c3d8033322f08ca71bf0f1bd9.1.tgz/SHA256E-s36736--a80a7fd4e95902a3921a97e8e393cd755817657c3d8033322f08ca71bf0f1bd9.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/nodejs-compression-webpack-plugin.spec b/packages/foreman/nodejs-compression-webpack-plugin/nodejs-compression-webpack-plugin.spec
index bc0cb1e15..4675ee84d 100644
--- a/packages/foreman/nodejs-compression-webpack-plugin/nodejs-compression-webpack-plugin.spec
+++ b/packages/foreman/nodejs-compression-webpack-plugin/nodejs-compression-webpack-plugin.spec
@@ -1,62 +1,201 @@
 %global npm_name compression-webpack-plugin
 
 Name: nodejs-%{npm_name}
-Version: 0.3.2
-Release: 2%{?dist}
+Version: 1.1.11
+Release: 1%{?dist}
 Summary: Prepare compressed versions of assets to serve them with Content-Encoding
 License: MIT
-URL: https://github.com/webpack/compression-webpack-plugin
-Source0: http://registry.npmjs.org/compression-webpack-plugin/-/compression-webpack-plugin-0.3.2.tgz
-Source1: http://registry.npmjs.org/async/-/async-0.2.10.tgz
-Source2: http://registry.npmjs.org/webpack-sources/-/webpack-sources-0.1.4.tgz
-Source3: http://registry.npmjs.org/source-list-map/-/source-list-map-0.1.8.tgz
-Source4: http://registry.npmjs.org/source-map/-/source-map-0.5.6.tgz
-Source5: compression-webpack-plugin-0.3.2-registry.npmjs.org.tgz
-Requires: nodejs(engine)
-BuildRequires: nodejs-devel
+Group: Development/Libraries
+URL: https://webpack.js.org/plugins/compression-webpack-plugin/
+Source0: https://registry.npmjs.org/compression-webpack-plugin/-/compression-webpack-plugin-1.1.11.tgz
+Source1: https://registry.npmjs.org/serialize-javascript/-/serialize-javascript-1.5.0.tgz
+Source2: https://registry.npmjs.org/webpack-sources/-/webpack-sources-1.1.0.tgz
+Source3: https://registry.npmjs.org/find-cache-dir/-/find-cache-dir-1.0.0.tgz
+Source4: https://registry.npmjs.org/cacache/-/cacache-10.0.4.tgz
+Source5: https://registry.npmjs.org/commondir/-/commondir-1.0.1.tgz
+Source6: https://registry.npmjs.org/source-list-map/-/source-list-map-2.0.0.tgz
+Source7: https://registry.npmjs.org/pkg-dir/-/pkg-dir-2.0.0.tgz
+Source8: https://registry.npmjs.org/neo-async/-/neo-async-2.5.1.tgz
+Source9: https://registry.npmjs.org/make-dir/-/make-dir-1.3.0.tgz
+Source10: https://registry.npmjs.org/chownr/-/chownr-1.0.1.tgz
+Source11: https://registry.npmjs.org/source-map/-/source-map-0.6.1.tgz
+Source12: https://registry.npmjs.org/graceful-fs/-/graceful-fs-4.1.11.tgz
+Source13: https://registry.npmjs.org/lru-cache/-/lru-cache-4.1.3.tgz
+Source14: https://registry.npmjs.org/move-concurrently/-/move-concurrently-1.0.1.tgz
+Source15: https://registry.npmjs.org/mkdirp/-/mkdirp-0.5.1.tgz
+Source16: https://registry.npmjs.org/glob/-/glob-7.1.2.tgz
+Source17: https://registry.npmjs.org/unique-filename/-/unique-filename-1.1.0.tgz
+Source18: https://registry.npmjs.org/mississippi/-/mississippi-2.0.0.tgz
+Source19: https://registry.npmjs.org/rimraf/-/rimraf-2.6.2.tgz
+Source20: https://registry.npmjs.org/ssri/-/ssri-5.3.0.tgz
+Source21: https://registry.npmjs.org/bluebird/-/bluebird-3.5.1.tgz
+Source22: https://registry.npmjs.org/y18n/-/y18n-4.0.0.tgz
+Source23: https://registry.npmjs.org/find-up/-/find-up-2.1.0.tgz
+Source24: https://registry.npmjs.org/pify/-/pify-3.0.0.tgz
+Source25: https://registry.npmjs.org/pseudomap/-/pseudomap-1.0.2.tgz
+Source26: https://registry.npmjs.org/promise-inflight/-/promise-inflight-1.0.1.tgz
+Source27: https://registry.npmjs.org/yallist/-/yallist-2.1.2.tgz
+Source28: https://registry.npmjs.org/fs-write-stream-atomic/-/fs-write-stream-atomic-1.0.10.tgz
+Source29: https://registry.npmjs.org/run-queue/-/run-queue-1.0.3.tgz
+Source30: https://registry.npmjs.org/copy-concurrently/-/copy-concurrently-1.0.5.tgz
+Source31: https://registry.npmjs.org/fs.realpath/-/fs.realpath-1.0.0.tgz
+Source32: https://registry.npmjs.org/minimist/-/minimist-0.0.8.tgz
+Source33: https://registry.npmjs.org/inflight/-/inflight-1.0.6.tgz
+Source34: https://registry.npmjs.org/inherits/-/inherits-2.0.3.tgz
+Source35: https://registry.npmjs.org/aproba/-/aproba-1.2.0.tgz
+Source36: https://registry.npmjs.org/once/-/once-1.4.0.tgz
+Source37: https://registry.npmjs.org/path-is-absolute/-/path-is-absolute-1.0.1.tgz
+Source38: https://registry.npmjs.org/unique-slug/-/unique-slug-2.0.0.tgz
+Source39: https://registry.npmjs.org/minimatch/-/minimatch-3.0.4.tgz
+Source40: https://registry.npmjs.org/end-of-stream/-/end-of-stream-1.4.1.tgz
+Source41: https://registry.npmjs.org/flush-write-stream/-/flush-write-stream-1.0.3.tgz
+Source42: https://registry.npmjs.org/concat-stream/-/concat-stream-1.6.2.tgz
+Source43: https://registry.npmjs.org/duplexify/-/duplexify-3.6.0.tgz
+Source44: https://registry.npmjs.org/parallel-transform/-/parallel-transform-1.1.0.tgz
+Source45: https://registry.npmjs.org/from2/-/from2-2.3.0.tgz
+Source46: https://registry.npmjs.org/pump/-/pump-2.0.1.tgz
+Source47: https://registry.npmjs.org/pumpify/-/pumpify-1.5.1.tgz
+Source48: https://registry.npmjs.org/stream-each/-/stream-each-1.2.2.tgz
+Source49: https://registry.npmjs.org/locate-path/-/locate-path-2.0.0.tgz
+Source50: https://registry.npmjs.org/through2/-/through2-2.0.3.tgz
+Source51: https://registry.npmjs.org/safe-buffer/-/safe-buffer-5.1.2.tgz
+Source52: https://registry.npmjs.org/iferr/-/iferr-0.1.5.tgz
+Source53: https://registry.npmjs.org/imurmurhash/-/imurmurhash-0.1.4.tgz
+Source54: https://registry.npmjs.org/readable-stream/-/readable-stream-2.3.6.tgz
+Source55: https://registry.npmjs.org/wrappy/-/wrappy-1.0.2.tgz
+Source56: https://registry.npmjs.org/brace-expansion/-/brace-expansion-1.1.11.tgz
+Source57: https://registry.npmjs.org/buffer-from/-/buffer-from-1.1.0.tgz
+Source58: https://registry.npmjs.org/typedarray/-/typedarray-0.0.6.tgz
+Source59: https://registry.npmjs.org/stream-shift/-/stream-shift-1.0.0.tgz
+Source60: https://registry.npmjs.org/cyclist/-/cyclist-0.2.2.tgz
+Source61: https://registry.npmjs.org/p-locate/-/p-locate-2.0.0.tgz
+Source62: https://registry.npmjs.org/path-exists/-/path-exists-3.0.0.tgz
+Source63: https://registry.npmjs.org/core-util-is/-/core-util-is-1.0.2.tgz
+Source64: https://registry.npmjs.org/xtend/-/xtend-4.0.1.tgz
+Source65: https://registry.npmjs.org/isarray/-/isarray-1.0.0.tgz
+Source66: https://registry.npmjs.org/process-nextick-args/-/process-nextick-args-2.0.0.tgz
+Source67: https://registry.npmjs.org/util-deprecate/-/util-deprecate-1.0.2.tgz
+Source68: https://registry.npmjs.org/concat-map/-/concat-map-0.0.1.tgz
+Source69: https://registry.npmjs.org/balanced-match/-/balanced-match-1.0.0.tgz
+Source70: https://registry.npmjs.org/p-limit/-/p-limit-1.3.0.tgz
+Source71: https://registry.npmjs.org/string_decoder/-/string_decoder-1.1.1.tgz
+Source72: https://registry.npmjs.org/p-try/-/p-try-1.0.0.tgz
+Source73: %{npm_name}-%{version}-registry.npmjs.org.tgz
 BuildRequires: nodejs-packaging
-BuildRequires: npm
 BuildArch: noarch
-%if 0%{?fedora} >= 19
 ExclusiveArch: %{nodejs_arches} noarch
-%else
-ExclusiveArch: %{ix86} x86_64 %{arm} noarch
-%endif
+
 Provides: npm(%{npm_name}) = %{version}
-Provides: bundled(npm(compression-webpack-plugin)) = 0.3.2
-Provides: bundled(npm(async)) = 0.2.10
-Provides: bundled(npm(webpack-sources)) = 0.1.4
-Provides: bundled(npm(source-list-map)) = 0.1.8
-Provides: bundled(npm(source-map)) = 0.5.6
+Provides: bundled(npm(aproba)) = 1.2.0
+Provides: bundled(npm(balanced-match)) = 1.0.0
+Provides: bundled(npm(bluebird)) = 3.5.1
+Provides: bundled(npm(brace-expansion)) = 1.1.11
+Provides: bundled(npm(buffer-from)) = 1.1.0
+Provides: bundled(npm(cacache)) = 10.0.4
+Provides: bundled(npm(chownr)) = 1.0.1
+Provides: bundled(npm(commondir)) = 1.0.1
+Provides: bundled(npm(compression-webpack-plugin)) = 1.1.11
+Provides: bundled(npm(concat-map)) = 0.0.1
+Provides: bundled(npm(concat-stream)) = 1.6.2
+Provides: bundled(npm(copy-concurrently)) = 1.0.5
+Provides: bundled(npm(core-util-is)) = 1.0.2
+Provides: bundled(npm(cyclist)) = 0.2.2
+Provides: bundled(npm(duplexify)) = 3.6.0
+Provides: bundled(npm(end-of-stream)) = 1.4.1
+Provides: bundled(npm(find-cache-dir)) = 1.0.0
+Provides: bundled(npm(find-up)) = 2.1.0
+Provides: bundled(npm(flush-write-stream)) = 1.0.3
+Provides: bundled(npm(from2)) = 2.3.0
+Provides: bundled(npm(fs-write-stream-atomic)) = 1.0.10
+Provides: bundled(npm(fs.realpath)) = 1.0.0
+Provides: bundled(npm(glob)) = 7.1.2
+Provides: bundled(npm(graceful-fs)) = 4.1.11
+Provides: bundled(npm(iferr)) = 0.1.5
+Provides: bundled(npm(imurmurhash)) = 0.1.4
+Provides: bundled(npm(inflight)) = 1.0.6
+Provides: bundled(npm(inherits)) = 2.0.3
+Provides: bundled(npm(isarray)) = 1.0.0
+Provides: bundled(npm(locate-path)) = 2.0.0
+Provides: bundled(npm(lru-cache)) = 4.1.3
+Provides: bundled(npm(make-dir)) = 1.3.0
+Provides: bundled(npm(minimatch)) = 3.0.4
+Provides: bundled(npm(minimist)) = 0.0.8
+Provides: bundled(npm(mississippi)) = 2.0.0
+Provides: bundled(npm(mkdirp)) = 0.5.1
+Provides: bundled(npm(move-concurrently)) = 1.0.1
+Provides: bundled(npm(neo-async)) = 2.5.1
+Provides: bundled(npm(once)) = 1.4.0
+Provides: bundled(npm(p-limit)) = 1.3.0
+Provides: bundled(npm(p-locate)) = 2.0.0
+Provides: bundled(npm(p-try)) = 1.0.0
+Provides: bundled(npm(parallel-transform)) = 1.1.0
+Provides: bundled(npm(path-exists)) = 3.0.0
+Provides: bundled(npm(path-is-absolute)) = 1.0.1
+Provides: bundled(npm(pify)) = 3.0.0
+Provides: bundled(npm(pkg-dir)) = 2.0.0
+Provides: bundled(npm(process-nextick-args)) = 2.0.0
+Provides: bundled(npm(promise-inflight)) = 1.0.1
+Provides: bundled(npm(pseudomap)) = 1.0.2
+Provides: bundled(npm(pump)) = 2.0.1
+Provides: bundled(npm(pumpify)) = 1.5.1
+Provides: bundled(npm(readable-stream)) = 2.3.6
+Provides: bundled(npm(rimraf)) = 2.6.2
+Provides: bundled(npm(run-queue)) = 1.0.3
+Provides: bundled(npm(safe-buffer)) = 5.1.2
+Provides: bundled(npm(serialize-javascript)) = 1.5.0
+Provides: bundled(npm(source-list-map)) = 2.0.0
+Provides: bundled(npm(source-map)) = 0.6.1
+Provides: bundled(npm(ssri)) = 5.3.0
+Provides: bundled(npm(stream-each)) = 1.2.2
+Provides: bundled(npm(stream-shift)) = 1.0.0
+Provides: bundled(npm(string_decoder)) = 1.1.1
+Provides: bundled(npm(through2)) = 2.0.3
+Provides: bundled(npm(typedarray)) = 0.0.6
+Provides: bundled(npm(unique-filename)) = 1.1.0
+Provides: bundled(npm(unique-slug)) = 2.0.0
+Provides: bundled(npm(util-deprecate)) = 1.0.2
+Provides: bundled(npm(webpack-sources)) = 1.1.0
+Provides: bundled(npm(wrappy)) = 1.0.2
+Provides: bundled(npm(xtend)) = 4.0.1
+Provides: bundled(npm(y18n)) = 4.0.0
+Provides: bundled(npm(yallist)) = 2.1.2
 AutoReq: no
 AutoProv: no
 
+%define npm_cache_dir /tmp/npm_cache_%{name}-%{version}-%{release}
+
 %description
 %{summary}
 
 %prep
-mkdir npm_cache
+mkdir -p %{npm_cache_dir}
 for tgz in %{sources}; do
-  echo $tgz | grep -q registry.npmjs.org || npm cache add --cache ./npm_cache $tgz
+  echo $tgz | grep -q registry.npmjs.org || npm cache add --cache %{npm_cache_dir} $tgz
 done
-
-%setup -T -q -a 5 -D -n npm_cache
+%setup -T -q -a 73 -D -n %{npm_cache_dir}
 
 %build
-npm install --cache-min Infinity --cache . --no-optional --global-style true %{npm_name}@%{version}
+npm install --cache-min Infinity --cache %{npm_cache_dir} --no-shrinkwrap --no-optional --global-style true %{npm_name}@%{version}
 
 %install
 mkdir -p %{buildroot}%{nodejs_sitelib}/%{npm_name}
-cd node_modules/%{npm_name}
-cp -pfr .gitattributes .npmignore README.md index.js package.json node_modules %{buildroot}%{nodejs_sitelib}/%{npm_name}
-cp -pf README.md ../../
+cp -pfr node_modules/%{npm_name}/node_modules %{buildroot}%{nodejs_sitelib}/%{npm_name}
+cp -pfr node_modules/%{npm_name}/dist %{buildroot}%{nodejs_sitelib}/%{npm_name}
+cp -pfr node_modules/%{npm_name}/package.json %{buildroot}%{nodejs_sitelib}/%{npm_name}
+
+%clean
+rm -rf %{buildroot} %{npm_cache_dir}
 
 %files
 %{nodejs_sitelib}/%{npm_name}
-
-%doc README.md
+%license node_modules/%{npm_name}/LICENSE
+%doc node_modules/%{npm_name}/CHANGELOG.md
+%doc node_modules/%{npm_name}/README.md
 
 %changelog
+* Sat Jun 16 2018 Michael Moll <mmoll@mmoll.at> 1.1.11-1
+- Update to 1.1.11
+
 * Thu Jan 26 2017 Dominic Cleal <dominic@cleal.org> 0.3.2-2
 - Fix missing provides npm(name) (dominic@cleal.org)
 
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/once-1.4.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/once-1.4.0.tgz
new file mode 120000
index 000000000..c8c7cb19e
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/once-1.4.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Kz/47/SHA256E-s1979--cf51460ba370c698f68b976e514d113497339ba018b6003e8e8eb569c6fccfcf.0.tgz/SHA256E-s1979--cf51460ba370c698f68b976e514d113497339ba018b6003e8e8eb569c6fccfcf.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/p-limit-1.3.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/p-limit-1.3.0.tgz
new file mode 120000
index 000000000..c9642c174
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/p-limit-1.3.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/ZK/83/SHA256E-s2000--c2fdcbbe99cec5a0ef58f887e690f8dd5dff21f5fbad138a9a3f1121c50cc150.0.tgz/SHA256E-s2000--c2fdcbbe99cec5a0ef58f887e690f8dd5dff21f5fbad138a9a3f1121c50cc150.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/p-locate-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/p-locate-2.0.0.tgz
new file mode 120000
index 000000000..56e5b51ad
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/p-locate-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/0v/q1/SHA256E-s2580--07c74b4f9a9800bf5b4eb14775b34a460ca83c25b6d1558e9dabf33a8f2afb46.0.tgz/SHA256E-s2580--07c74b4f9a9800bf5b4eb14775b34a460ca83c25b6d1558e9dabf33a8f2afb46.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/p-try-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/p-try-1.0.0.tgz
new file mode 120000
index 000000000..9e55278ac
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/p-try-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/q3/6X/SHA256E-s1684--99fed4a8c1a77b52c3ca3fed495182ec87b98f82125161ee56bfe359c40254de.0.tgz/SHA256E-s1684--99fed4a8c1a77b52c3ca3fed495182ec87b98f82125161ee56bfe359c40254de.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/parallel-transform-1.1.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/parallel-transform-1.1.0.tgz
new file mode 120000
index 000000000..f3204fbed
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/parallel-transform-1.1.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/0K/36/SHA256E-s2539--a66406a9a2c1317036365419e0dabfd4a0e2516d627281d2bf6da6b3542dc76b.0.tgz/SHA256E-s2539--a66406a9a2c1317036365419e0dabfd4a0e2516d627281d2bf6da6b3542dc76b.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/path-exists-3.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/path-exists-3.0.0.tgz
new file mode 120000
index 000000000..66919bbe0
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/path-exists-3.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/fm/fx/SHA256E-s1891--d7f78752dc75e2f8a3a232b064fd099330334997413ded8296c7ad5d8d06322d.0.tgz/SHA256E-s1891--d7f78752dc75e2f8a3a232b064fd099330334997413ded8296c7ad5d8d06322d.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/path-is-absolute-1.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/path-is-absolute-1.0.1.tgz
new file mode 120000
index 000000000..83ea9f124
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/path-is-absolute-1.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/MK/zW/SHA256E-s1882--6e6d709f1a56942514e4e2c2709b30c7b1ffa46fbed70e714904a3d63b01f75c.1.tgz/SHA256E-s1882--6e6d709f1a56942514e4e2c2709b30c7b1ffa46fbed70e714904a3d63b01f75c.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/pify-3.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/pify-3.0.0.tgz
new file mode 120000
index 000000000..82563dcf7
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/pify-3.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/jm/vk/SHA256E-s3092--591cd1f9937cb8e65dba3c319acafd6892e38d4acdfe4ab896f74f040199043c.0.tgz/SHA256E-s3092--591cd1f9937cb8e65dba3c319acafd6892e38d4acdfe4ab896f74f040199043c.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/pkg-dir-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/pkg-dir-2.0.0.tgz
new file mode 120000
index 000000000..3841e0bd6
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/pkg-dir-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/vp/1M/SHA256E-s1848--f3119c9f97202fbcb9877c5afc0387a58578f4cf298d066179cc6a699033a45b.0.tgz/SHA256E-s1848--f3119c9f97202fbcb9877c5afc0387a58578f4cf298d066179cc6a699033a45b.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/process-nextick-args-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/process-nextick-args-2.0.0.tgz
new file mode 120000
index 000000000..a5464c372
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/process-nextick-args-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/6z/47/SHA256E-s1659--8eec271b7af29443e9bc816d5645a1cf8dd744e4ce9d7d929bbcdc2bd49e9c4e.0.tgz/SHA256E-s1659--8eec271b7af29443e9bc816d5645a1cf8dd744e4ce9d7d929bbcdc2bd49e9c4e.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/promise-inflight-1.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/promise-inflight-1.0.1.tgz
new file mode 120000
index 000000000..c17bf7ac9
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/promise-inflight-1.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/PG/GM/SHA256E-s1668--94c33b65bcb2e3b78a7b503f202d12c79645f38ce12f02e9e8bec2be97c12b0a.1.tgz/SHA256E-s1668--94c33b65bcb2e3b78a7b503f202d12c79645f38ce12f02e9e8bec2be97c12b0a.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/pseudomap-1.0.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/pseudomap-1.0.2.tgz
new file mode 120000
index 000000000..e55926a3d
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/pseudomap-1.0.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Mk/Wg/SHA256E-s3443--07e9563487c9b0161412ec9d1dd2c3ae13c7b125040bbac4e0a99a38790b5b8e.2.tgz/SHA256E-s3443--07e9563487c9b0161412ec9d1dd2c3ae13c7b125040bbac4e0a99a38790b5b8e.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/pump-2.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/pump-2.0.1.tgz
new file mode 120000
index 000000000..f25a1ab93
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/pump-2.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/5K/fm/SHA256E-s3136--550d8a15c10582a099dff1a369081106d7954a5a5f6a8d6f47aa12bc9c4b76ab.1.tgz/SHA256E-s3136--550d8a15c10582a099dff1a369081106d7954a5a5f6a8d6f47aa12bc9c4b76ab.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/pumpify-1.5.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/pumpify-1.5.1.tgz
new file mode 120000
index 000000000..cfbed055d
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/pumpify-1.5.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/1m/x1/SHA256E-s3478--6c3ce87257632781f5be45a4f1ec5bfb9f33496dcc02741fc9cf7aa7f22e2e04.1.tgz/SHA256E-s3478--6c3ce87257632781f5be45a4f1ec5bfb9f33496dcc02741fc9cf7aa7f22e2e04.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/readable-stream-2.3.6.tgz b/packages/foreman/nodejs-compression-webpack-plugin/readable-stream-2.3.6.tgz
new file mode 120000
index 000000000..094e7cb0f
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/readable-stream-2.3.6.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/VZ/4g/SHA256E-s25545--0f205b60dc0fb300f05bbbf1d1583b3f87cca8cecc0b6a8673910c9519c45c77.6.tgz/SHA256E-s25545--0f205b60dc0fb300f05bbbf1d1583b3f87cca8cecc0b6a8673910c9519c45c77.6.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/rimraf-2.6.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/rimraf-2.6.2.tgz
new file mode 120000
index 000000000..7067135d7
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/rimraf-2.6.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/Z2/8M/SHA256E-s5535--e6ee2251037935e6e6734f91acee17a5cc405f1011107b8fecd0f7f9685929de.2.tgz/SHA256E-s5535--e6ee2251037935e6e6734f91acee17a5cc405f1011107b8fecd0f7f9685929de.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/run-queue-1.0.3.tgz b/packages/foreman/nodejs-compression-webpack-plugin/run-queue-1.0.3.tgz
new file mode 120000
index 000000000..b0749520a
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/run-queue-1.0.3.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/4v/Kj/SHA256E-s2458--1aa86488bf0fa2567a417b7bb0f9de8f3ee0df3d37c1bec7231fec268be4af15.3.tgz/SHA256E-s2458--1aa86488bf0fa2567a417b7bb0f9de8f3ee0df3d37c1bec7231fec268be4af15.3.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/safe-buffer-5.1.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/safe-buffer-5.1.2.tgz
new file mode 120000
index 000000000..b0356673e
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/safe-buffer-5.1.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/vX/1M/SHA256E-s9822--e09206c60fccafb952c854af7629cbb031a98d6da2e143fb3aa3c8a48402aa22.2.tgz/SHA256E-s9822--e09206c60fccafb952c854af7629cbb031a98d6da2e143fb3aa3c8a48402aa22.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/serialize-javascript-1.5.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/serialize-javascript-1.5.0.tgz
new file mode 120000
index 000000000..94edf8e47
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/serialize-javascript-1.5.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/WX/5K/SHA256E-s4879--59ba6a658f1198beef0a4731126a5fa7bdac5dc088c856ee10ed85f335ae19c5.0.tgz/SHA256E-s4879--59ba6a658f1198beef0a4731126a5fa7bdac5dc088c856ee10ed85f335ae19c5.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-0.1.8.tgz b/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-0.1.8.tgz
deleted file mode 120000
index 5f3e33bfa..000000000
--- a/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-0.1.8.tgz
+++ /dev/null
@@ -1 +0,0 @@
-../../../.git/annex/objects/fq/8K/SHA256E-s5680--0430758349314b7de6d9221bd4712106449a814fe8f90892d43ebe8baa9b478a.8.tgz/SHA256E-s5680--0430758349314b7de6d9221bd4712106449a814fe8f90892d43ebe8baa9b478a.8.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-2.0.0.tgz
new file mode 120000
index 000000000..c17c7350a
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/source-list-map-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/f3/wZ/SHA256E-s6816--ea7afe81192abec361d82cdcff321886562a037d57e376b5c987c94d518fe926.0.tgz/SHA256E-s6816--ea7afe81192abec361d82cdcff321886562a037d57e376b5c987c94d518fe926.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.5.6.tgz b/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.5.6.tgz
deleted file mode 120000
index d27ffa7ea..000000000
--- a/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.5.6.tgz
+++ /dev/null
@@ -1 +0,0 @@
-../../../.git/annex/objects/zp/kQ/SHA256E-s186942--5b6d427a47255f75c923ceaa50b39567837a784f988fb5937b55bcfa6521e971.6.tgz/SHA256E-s186942--5b6d427a47255f75c923ceaa50b39567837a784f988fb5937b55bcfa6521e971.6.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.6.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.6.1.tgz
new file mode 120000
index 000000000..93b175cfa
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/source-map-0.6.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/jP/31/SHA256E-s199644--bdbca10d17ff5a5802d5acfc7b2f22f9f9bf587632a95650d3c5f513c7092b86.1.tgz/SHA256E-s199644--bdbca10d17ff5a5802d5acfc7b2f22f9f9bf587632a95650d3c5f513c7092b86.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/ssri-5.3.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/ssri-5.3.0.tgz
new file mode 120000
index 000000000..20edaf5d0
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/ssri-5.3.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/v7/fQ/SHA256E-s12041--3ae25b01bb8199df694aa5748db861fbd6151ca5f35dce6cf8eab9f8652f9d26.0.tgz/SHA256E-s12041--3ae25b01bb8199df694aa5748db861fbd6151ca5f35dce6cf8eab9f8652f9d26.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/stream-each-1.2.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/stream-each-1.2.2.tgz
new file mode 120000
index 000000000..7828bb682
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/stream-each-1.2.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/28/34/SHA256E-s2650--685ae759bdc009b96bc7c60c5933a39738b40ccc65f7c9da48495784fea0d8ae.2.tgz/SHA256E-s2650--685ae759bdc009b96bc7c60c5933a39738b40ccc65f7c9da48495784fea0d8ae.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/stream-shift-1.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/stream-shift-1.0.0.tgz
new file mode 120000
index 000000000..7656c4fe9
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/stream-shift-1.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/98/p1/SHA256E-s1903--d9c3a1a5159fd000e974ca9e933ca3590fc854b556b2046053c65fb061c8e785.0.tgz/SHA256E-s1903--d9c3a1a5159fd000e974ca9e933ca3590fc854b556b2046053c65fb061c8e785.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/string_decoder-1.1.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/string_decoder-1.1.1.tgz
new file mode 120000
index 000000000..52a0298d4
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/string_decoder-1.1.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/J1/GP/SHA256E-s4831--af8262434508fa8292407f7fef4690d19eabb73387ca230b41f2a1155216963a.1.tgz/SHA256E-s4831--af8262434508fa8292407f7fef4690d19eabb73387ca230b41f2a1155216963a.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/through2-2.0.3.tgz b/packages/foreman/nodejs-compression-webpack-plugin/through2-2.0.3.tgz
new file mode 120000
index 000000000..c6455c418
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/through2-2.0.3.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/4k/P7/SHA256E-s6151--ecb86efbc1e5b4cf0bb0d7d63923099257f3e2b100f9e4f54bf1a46ca0de6aeb.3.tgz/SHA256E-s6151--ecb86efbc1e5b4cf0bb0d7d63923099257f3e2b100f9e4f54bf1a46ca0de6aeb.3.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/typedarray-0.0.6.tgz b/packages/foreman/nodejs-compression-webpack-plugin/typedarray-0.0.6.tgz
new file mode 120000
index 000000000..143705b97
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/typedarray-0.0.6.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/13/pK/SHA256E-s7481--3f324b75a9581c4c85cec25e8cd30831ccaa3c87770cee2ff4b9167055004108.6.tgz/SHA256E-s7481--3f324b75a9581c4c85cec25e8cd30831ccaa3c87770cee2ff4b9167055004108.6.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/unique-filename-1.1.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/unique-filename-1.1.0.tgz
new file mode 120000
index 000000000..360dbcaa8
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/unique-filename-1.1.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/fQ/7P/SHA256E-s13666--54233ca9cbaeff618cd1248b38969c7fd69161667959c8849c4066843601438d.0.tgz/SHA256E-s13666--54233ca9cbaeff618cd1248b38969c7fd69161667959c8849c4066843601438d.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/unique-slug-2.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/unique-slug-2.0.0.tgz
new file mode 120000
index 000000000..1ceb62f9a
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/unique-slug-2.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/g1/FF/SHA256E-s1420--15b9afb582afd6ac5974c717af68c04fa853a6e3fc45306de5b1d9685b81adc8.0.tgz/SHA256E-s1420--15b9afb582afd6ac5974c717af68c04fa853a6e3fc45306de5b1d9685b81adc8.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/util-deprecate-1.0.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/util-deprecate-1.0.2.tgz
new file mode 120000
index 000000000..bc501c38b
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/util-deprecate-1.0.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/39/fm/SHA256E-s2246--79a1de983c1b393180c47456d6b73caab278a00ea6e37d5c6675f2dcdec2a3e5.2.tgz/SHA256E-s2246--79a1de983c1b393180c47456d6b73caab278a00ea6e37d5c6675f2dcdec2a3e5.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-0.1.4.tgz b/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-0.1.4.tgz
deleted file mode 120000
index a2f19bcbc..000000000
--- a/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-0.1.4.tgz
+++ /dev/null
@@ -1 +0,0 @@
-../../../.git/annex/objects/pM/ZX/SHA256E-s6063--a29bcbe569e0cc53092073b442d641edc8af7f3326b31c1f0c7c0c18cc33ec28.4.tgz/SHA256E-s6063--a29bcbe569e0cc53092073b442d641edc8af7f3326b31c1f0c7c0c18cc33ec28.4.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-1.1.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-1.1.0.tgz
new file mode 120000
index 000000000..bd1716e28
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/webpack-sources-1.1.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/k9/3g/SHA256E-s6989--722bd9b042c6d3f69529140f876ee6701054182cb72d3424cde2f933a9c4170b.0.tgz/SHA256E-s6989--722bd9b042c6d3f69529140f876ee6701054182cb72d3424cde2f933a9c4170b.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/wrappy-1.0.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/wrappy-1.0.2.tgz
new file mode 120000
index 000000000..c307537fc
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/wrappy-1.0.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/P4/3Q/SHA256E-s1676--aff3730d91b7b1e143822956d14608f563163cf11b9d0ae602df1fe1e430fdfb.2.tgz/SHA256E-s1676--aff3730d91b7b1e143822956d14608f563163cf11b9d0ae602df1fe1e430fdfb.2.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/xtend-4.0.1.tgz b/packages/foreman/nodejs-compression-webpack-plugin/xtend-4.0.1.tgz
new file mode 120000
index 000000000..facd49fe6
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/xtend-4.0.1.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/ff/z0/SHA256E-s2542--e8cf61040c95fcc1b6b707d76d54365fb646e8e7ac9bdf6e1f794e8790dfa872.1.tgz/SHA256E-s2542--e8cf61040c95fcc1b6b707d76d54365fb646e8e7ac9bdf6e1f794e8790dfa872.1.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/y18n-4.0.0.tgz b/packages/foreman/nodejs-compression-webpack-plugin/y18n-4.0.0.tgz
new file mode 120000
index 000000000..1a652dd42
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/y18n-4.0.0.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/fj/K4/SHA256E-s4116--b943bb06d2d33d846a5decf9f3a83509dda405862a2faa664dd6231f22dc216f.0.tgz/SHA256E-s4116--b943bb06d2d33d846a5decf9f3a83509dda405862a2faa664dd6231f22dc216f.0.tgz
\ No newline at end of file
diff --git a/packages/foreman/nodejs-compression-webpack-plugin/yallist-2.1.2.tgz b/packages/foreman/nodejs-compression-webpack-plugin/yallist-2.1.2.tgz
new file mode 120000
index 000000000..f3d29412c
--- /dev/null
+++ b/packages/foreman/nodejs-compression-webpack-plugin/yallist-2.1.2.tgz
@@ -0,0 +1 @@
+../../../.git/annex/objects/77/2z/SHA256E-s4239--c7b31084d3525e17314b46c28e58ceb6cd8f10a9ff926daf48303976f8acb0b2.2.tgz/SHA256E-s4239--c7b31084d3525e17314b46c28e58ceb6cd8f10a9ff926daf48303976f8acb0b2.2.tgz
\ No newline at end of file
